.div_search_row_top {
    float:left;
    clear:both;
    width: 150px;
    height: 12px;
    font-size: 10px;
    color:#555;
    text-transform: lowercase;
    vertical-align:bottom;
}

.div_search_row_middle {
    float:left;
    clear:both;
    width: 150px;
    height: 5px;

}
.div_search_row_bottom {
    float:left;
    clear:both;
    width: 150px;
    line-height: 3px;

}

.div_search_row {
    width: 180px;
}

select {
	height:21px;
	font-size: 12px;
	width: 155px;
	font-weight:bold;
	onmouseover:autoWidth(this); 
	onblur=:resetWidth(this);
}
select.searchType {
	font-weight:normal;
}
.textbox {
	height:16px;
	font-size: 12px;
	font-weight:bold;
	width:150px;
}

.image_search_pad {
	padding: 10px 5px 0 0;
	float: right;
	clear:both;
}

.genre_result {
	color:#777;
	font-weight:bold;
	font-size:10px;
}

.result_body {
    font-size: 11px
}

.result_body a:link, .div_index_holder_left a:link{
    font-size: 11px;
    font-weight: normal;
    color: #000000;
}
.result_body a:visited, .div_index_holder_left a:visited {
    font-size: 11px;
    font-weight: normal;
    color: #000000;
}
.result_body a:hover, .div_index_holder_left a:hover {
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    font-weight: normal;
    text-decoration: underline;
}
.result_body a:active, .div_index_holder_left a:active {
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: underline;
}

.results_label {
    padding-right: 5px;
    color: #000000;
    font-family: Arial,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular
}

.result_holder {
    width: 436px;
    margin-bottom: 3px;
    margin-top: 3px;
}

.results_holder_left {
    float: left;
    clear: left;
    width: 230px;
    margin: 0px;
    padding: 0px;
}

.results_holder_right {
    float: right;
    clear: right;
    width: 170px;
    margin: 0px;
    padding: 0px;
}

.img_holder_cart {
    float: left;
    clear: left;
    width: 54px;
    height: 21px;
    padding-right: 8px;
}

.img_holder_add {
    float: left;
    clear: none;
    width: 31px;
    height: 21px;
    padding-right: 8px;
}

.img_holder_play {
   float: left;
   clear: right;
   width: 54px;
   height: 21px;
}

.main_result {
   padding: 0px 0px;
   line-height:12px;   
}

.second_result {
   font-size: 10px;
   padding: 0px 0px 0px 0px;
   line-height:12px;
   
}

.main_result a:link{
   color: #000000;
   font-size: 12px;
   font-weight: bold;
}

.main_result a:visited{
   color: #0771fb;
   font-size: 12px;
   font-weight: bold;
}

.main_result a:active{
   color: #0771fb;
   font-size: 12px;
   font-weight: bold;
}

#classifieds .classifiedResult {
   width: 426px;
}

#classifieds .classifiedImage {
   float: left;
   margin-right: 10px;
   width: 60px;
}

#classifieds .classifiedText {
   float: left;
   width: 356px;
}

#classifieds .classifiedImage img {
   width: 60px;
}

#classifieds .main_result a:link {
   height: 43px;
   vertical-align: middle;
   color: #0771fb;
   font-size: 16px;
   font-weight: bold;
}

#classifieds  .main_result a:visited{
   height: 43px;
   vertical-align: middle;
   color: #0771fb;
   font-size: 16px;
   font-weight: bold;
}

#classifieds .main_result a:active{
   height: 43px;
   vertical-align: middle;
   color: #0771fb;
   font-size: 16px;
   font-weight: bold;
}

#classifieds .ad_wrap {
	border-top: 1px solid #d0d0d0;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 3px;
}
.artist_name {
 	color: #fc410f;
	font-size: 11px;
	text-decoration: none;
	line-height: 11px;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0 0 -10px 0;

}
.artist_name a:link, .div_index_holder_left a:link{
 	color: #fc410f;
	font-size: 11px;
	text-decoration: none;
	line-height: 11px;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0 0 -10px 0;
}
.artist_name a:visited, .div_index_holder_left a:visited {
 	color: #fc410f;
	font-size: 11px;
	text-decoration: none;
	line-height: 11px;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0 0 -10px 0;
}
.artist_name a:hover, .div_index_holder_left a:hover {
 	color: #fc410f;
	font-size: 11px;
	text-decoration: none;
	line-height: 11px;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0 0 -10px 0;
    text-decoration: underline;
}
.artist_name a:active, .div_index_holder_left a:active {
 	color: #fc410f;
	font-size: 11px;
	text-decoration: none;
	line-height: 11px;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0 0 -10px 0;
    text-decoration: underline;
}
